Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CrackPos Struct Reference

`#include <scanedg.h>`

List of all members.

## Public Attributes

CRACKEDGE ** | free_cracks
int | x
int | y

## Detailed Description

Definition at line 31 of file scanedg.h.

## Member Data Documentation

CRACKEDGE** CrackPos::free_cracks

Definition at line 32 of file scanedg.h.

int CrackPos::x

Definition at line 33 of file scanedg.h.

int CrackPos::y

Definition at line 34 of file scanedg.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/textord/scanedg.h